<?php
include_once('php/php_headers.php');
html_header('Προβολή προσκλήσεων','','table_invites.php');
session_null('message_reports');
$_SESSION['invite_groups'] = invite_groups('all');
if($_SESSION['invite_groups']){
	if(isset($_GET['page']) && is_numeric($_GET['page']))$_SESSION['page'] = $_GET['page'];
	else $_SESSION['page'] = 1;
	echo '<div class="refreshMeTable">';
	include("table_invites.php");			
	echo '</div>';
	if(isset($_POST['accept']))	invite_checked(clean($_POST['hidden']),"accept");
	else if(isset($_POST['deny']))	invite_checked(clean($_POST['hidden']),"deny");
}
else{
	echo '<br /><div id="msg_error" class="more_left_2">Δεν υπάρχουν προσκλήσεις!</div>';
	echo "<script>setTimeout('window.location.href=\"php/main.php\"', 3000)</script>";
}
html_footer();
?>